{
  "schema_version": "1.4.0",
  "id": "GHSA-wvwx-mgg5-q4p2",
  "modified": "2022-05-01T18:29:52Z",
  "published": "2022-05-01T18:29:52Z",
  "aliases": [
    "CVE-2007-5083"
  ],
  "details": "Multiple integer overflows in Computer Associates (CA) BrightStor Hierarchical Storage Manager (HSM) before r11.6 allow remote attackers to execute arbitrary code via unspecified CsAgent service commands that trigger a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-5083"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/36827"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=601"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/26914"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1018747"
    },
    {
      "type": "WEB",
      "url": "http://supportconnectw.ca.com/public/bstorhsm/infodocs/bstorhsm-secnot.asp"
    },
    {
      "type": "WEB",
      "url": "http://www.ca.com/us/securityadvisor/vulninfo/vuln.aspx?id=35691"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/480808/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/25823"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/3275"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-119"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-10-01T20:17:00Z"
  }
}